A: {text-decoration: none; font-weight: bold}
a:visited {color:"ff00ff"; text-decoration: none; font-weight: bold}
a:hover {color:"ff3333"; text-decoration: none; font-weight: bold}
a:link {color:"0000ff"; text-decoration: none; font-weight: bold}
a:active {color:"99ffff"; text-decoration: none; font-weight: bold}



body 
{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#ffffff;background-color:#000000}

table
{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#ffffff;}

th
{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#33ff33;}